@font-face {
    font-family: 'DIN';
    src: url('../type/ff_din_regular-webfont.eot');
    src: url('../type/ff_din_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/ff_din_regular-webfont.woff') format('woff'),
         url('../type/ff_din_regular-webfont.ttf') format('truetype'),
         url('../type/ff_din_regular-webfont.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.home_nav{
	width:280px;
	margin:0 auto;
}


.home_nav a{
	display:block;
	padding-left:0;
	padding-right:0;
	color:#FFF;
	background:none;
	
	/*
background-image:url('../images/arrow_1.png');
	background-repeat:no-repeat;
	background-position:right;
	vertical-align:middle;
*/

}

.home_nav li{
	display:block;
	background-image:url('../images/cap_dark.png');
	background-repeat:no-repeat;
	padding-left:11px;
}

.home_nav li.spec{
	background-image:url('../images/cap.png');
}


h2, .sub_m h2, .sub_m h2 a{
	background:none;
	display:block;
	width:280px;
	background-image:url('../images/cap.png');
	background-repeat:no-repeat;
	margin:0 auto 1em auto;
	font-weight:normal;
}

.sub_m h2 a{
	margin-bottom:0;
}





